/* tab styles
------------------------------------------------*/

#main-column ul.tab{
	margin: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #9FB7D4;
	height: 40px;
	overflow: hidden;
}
#main-column ul.tab li{
	list-style-type:none;
	height:40px;
	float:left;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	width: 25%;
}
#main-column ul.tab li a{
	outline:none;
	display:block;
	color:blue;
	line-height:40px;
	text-align:center;
	background-image: url(images/tab.jpg);
	background-repeat: repeat-x;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #9FB7D4;
	border-right-color: #9FB7D4;
	border-left-color: #9FB7D4;
}
#main-column ul.tab li a.selected{
	text-decoration:none;
	color:#333;
	cursor:default;
	background-image: url(images/tab_selected.jpg);
	height: 41px;
	z-index: 1000;
	background-repeat: repeat-x;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #9FB7D4;
	border-right-color: #9FB7D4;
	border-left-color: #9FB7D4;
}
#main-column ul.panel{
	clear:both;
	padding:0;
	margin: 0px;
	width: auto;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #9FB7D4;
	border-right-color: #9FB7D4;
	border-bottom-color: #9FB7D4;
	border-left-color: #9FB7D4;
	background-color: #FFFFFF;
}
#main-column ul.panel li{
	list-style-type:none;
	color:#333;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;
}